clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

CoverageCheckerAction Member List

This is the complete list of members for CoverageCheckerAction, including all inherited members.

CoverageCheckerAction(CoverageChecker &Checker) | CoverageCheckerAction | inline
CreateASTConsumer(CompilerInstance &CI, StringRef InFile) override | CoverageCheckerAction | inline protected